## org.codehaus.groovy.groovydoc
Interface GroovyExecutableMemberDoc

Method Summary
`String` | `flatSignature()`
`boolean` | `isNative()`
`boolean` | `isSynchronized()`
`boolean` | `isVarArgs()`
`def` | `parameters()`
`String` | `signature()`
`def` | `thrownExceptionTypes()`
`def` | `thrownExceptions()`

Method Detail

### flatSignature

    public String flatSignature()

### isNative

    public boolean isNative()

### isSynchronized

    public boolean isSynchronized()

### isVarArgs

    public boolean isVarArgs()

### parameters

    public def parameters()

### signature

    public String signature()

### thrownExceptionTypes

    public def thrownExceptionTypes()

### thrownExceptions

    public def thrownExceptions()